blinker==1.8.1
click==8.1.7
dnspython==2.6.1
Flask==3.0.3
Flask-Login==0.6.3
Flask-PyMongo==2.3.0
Flask-WTF==1.2.1
itsdangerous==2.2.0
Jinja2==3.1.3
leaflet==0.0.3
MarkupSafe==2.1.5
pymongo==4.8.0
python-dateutil==2.9.0.post0
six==1.16.0
Werkzeug==3.0.2
WTForms==3.1.2
